﻿/*#region  Active colors */
/*#endregion*/
/*#region  Active colors inside pxbox*/
/*#endregion*/
/*$pxweb-green-4
$pxbox-green-4
$pxbox-green-2*/
/*#region  Main color scheme */
/*#region Buttons */
/*#endregion*/
/*#region Links */
/*#endregion*/
/*#endregion*/
/*@import './color-themes/_light.scss';*/
/*@import './color-themes/_screen-reader.scss';*/
/*#region  Inactive colors - not in used */
/*
$pxweb-green-5: #075745;
$pxweb-red-1: #fdede7;
$pxweb-red-2: #ff896b;
$pxweb-red-4: #cb3713;
$negative-red: #f8a67d;
$pxweb-dark-1: #f0f8f9;
$pxweb-dark-3: #62919a;
$scrollbar-color: #b0b0b0;
  */
/*#endregion*/
@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* **********************************  custom/_Custom.scss *********************************** */
/* Add your overrides of the default styles in this style sheet */
/* Login form */
.login-form {
  width: 400px;
  border: solid 1px #c2c4c6;
  padding: 15px;
  margin: 40px 0; }

.login-form label {
  display: block; }

.login-form-failure {
  color: #9b0014;
  font-weight: bold; }

.login-form-buttons {
  text-align: right; }

.login-form div {
  margin-bottom: 10px; }

.commandbar_shortcut {
  overflow: hidden;
  width: auto;
  display: inline; }

#pxwebcontent .variableselector_valuesselect_variabletitle {
    color: #ffffff;
}
#pxwebcontent .variableselector_valuesselect_variabletitle::first-letter {
    text-transform: capitalize;
}

#pxwebcontent .selectfromgroup-variable::first-letter {
  text-transform: capitalize; }

#pxwebcontent .hidden {
  display: none; }

.ui-widget.ui-widget-content {
  border: none; }

/*Temp fix before rewrite of presentation page*/
#pxwebcontent .ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-state-hover {
  background: white !important; }

#pxwebcontent .ui-tabs-tab.ui-corner-top.ui-state-active.ui-tab.ui-state-hover {
  background: #333333 !important; }

#pxwebcontent .ui-tabs-active.ui-state-active a {
  color: white !important; }

#pxwebcontent .savequery_functionbtn .savequery_cancel span {
  color: white !important; }

#pxwebcontent .px_settings_buttons .px_settings_cancel span {
  color: white !important; }

#header.header {
  background-image: url("../Images/SSB-top-banner.png");
  background-size: cover;
  background-repeat: no-repeat; }

#pxwebcontent .imgSiteLogo {
  height: 60px;
  width: unset;
  vertical-align: middle;
  padding-top: 12px; }

/*#region override important! from forside.scss */
#pxwebcontent .settings_panel a {
  color: #333 !important; }

#pxwebcontent .information_definitionlist dd a {
  color: #003892 !important; }

#pxwebcontent .tablequery_moreinformation {
  color: #333 !important; }

#pxwebcontent .footnotes_container a {
  color: #00824d !important; }
  #pxwebcontent .footnotes_container a:hover, #pxwebcontent .footnotes_container a:focus {
    color: #fff !important; }

/*#endregion*/
/*#region Dialog kompis */
.kompis_label {
  font-weight: bold; }

.kompis_tittel {
  font-family: Arial;
  font-size: 175%;
  font-weight: normal;
  line-height: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  display: block; }

.kompis_description_heading {
  font-weight: bold;
  display: inline-block;
  border-bottom: 1px solid; }

.kompis_description_text {
  display: block; }

.kompis_formula_heading {
  font-weight: bold;
  display: inline-block;
  border-bottom: 1px solid; }

.kompis_formula_text {
  display: block; }

.kompis_close {
  float: right;
  font-weight: bold; }

/*#endregion*/
.sitewrapper {
  margin: 0 auto;
  max-width: 1180px;
  width: 100%; }

@media (max-width: 700px) {
  .sitewrapper, .forside #content, .forside .precontent {
    padding: 0px; } }

/*stops x-scrollbar ( created by some min-width from cms)*/
body {
  min-width: unset;
  overflow-x: auto; }

.statistikkside-metaloft {
  padding-left: 10px; }


/*#footer {
  padding-left: 10px; }
*/
/*#header {
  padding-left: 10px; }
*/
#navigation-path {
  padding-left: 10px; }

.to-archive {
  padding-left: 10px; }

#pxwebcontent .ui-widget-header {
  background: white; }

/*#region tablelist */
#pxwebcontent .tablelist_ol {
  margin: 0 0 1em 0;
  padding: 0;
  list-style-type: decimal !important;
  list-style-position: inside; }

#pxwebcontent .tablelist_li {
  margin: 0 0 0 3em;
  line-height: 135%;
  list-style-position: outside; }

#pxwebcontent .tablelist_tableheading {
  font-weight: bold; }

#pxwebcontent .tablelist_linkHeading {
  color: #2870ae;
  font-weight: bold; }

#pxwebcontent .tablelist_link {
  color: #2870ae;
  padding-right: 5px;
  border-right: solid 1px #dedede; }

#pxwebcontent .tablelist_variablelist_ol {
  margin: 0 0 1em 0;
  padding: 0;
  list-style-type: circle;
  list-style-position: inside; }

#pxwebcontent .tablelist_variablelist_li {
  margin: 0 0 0 3em;
  line-height: 135%;
  list-style-position: outside; }

th.pxweb-subheader {
  font-size: 1.2em !important;
  font-family: 'Roboto Condensed', sans-serif !important;
  color: #333333;
  font-weight: bold !important;
  padding-top: 2.5em !important; }

th.pxweb-subheader.collapsible:hover {
  color: #a53d7c; }

th.pxweb-subheader.collapsible:hover .expandMenuTableList {
  background-image: linear-gradient(transparent, transparent), url("../Images/expand-plus-hover.gif"); }

.pxweb-list-items th {
  color: #333333 !important;
  padding: 10px 0px 10px 0px !important;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 1.1em !important;
  vertical-align: top; }

#pxwebcontent .pxweb-list-items th a {
  color: #003892;
  padding-right: 10px; }

#pxwebcontent .pxweb-list-items th a:hover {
  color: #a53d7c;
  text-decoration: underline; }

.pxweb-list-items th:nth-child(1) {
  width: 10%; }

.pxweb-list-items th:nth-child(2) {
  width: 70%; }

.pxweb-list-items th:nth-child(3) {
  width: 20%; }

.table-list-pxweb tr:hover {
  background-color: white !important; }

#pxwebcontent .tablelist_explanation {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-size: 1.1em; }

.expandMenuTableList {
  background-image: linear-gradient(transparent, transparent), url("../Images/expand-plus.svg");
  background-size: 20px 20px;
  color: #1a9d49;
  width: 20px;
  height: 20px;
  display: inline-block;
  cursor: pointer; }

.collapsedMenuTableList {
  background-image: linear-gradient(transparent, transparent), url("../Images/expand-minus.svg");
  background-size: 20px 20px;
  color: #a53d7c;
  width: 20px;
  height: 20px;
  display: inline-block;
  cursor: pointer; }

.table-list-pxweb th {
  padding-left: 0; }

/*#endregion*/
/*#region CMS _basic.scss makes button half when hover*/
#pxwebcontent input[type="submit"] {
  background-image: unset; }

/*budle.css sets margin to 0px. radiobutton looses space in front of text.*/
#pxwebcontent input[type="radio"] {
    margin: 3px 3px 0px 5px;
}
#pxwebcontent label{
    display:inline;
}
/*override bundle.css to get correct size of boxes*/
#pxwebcontent .commandbar-listbox-container {
    box-sizing:content-box;
}
#endregion 

#pxwebcontent .presentation-left table {
  overflow: auto; }

#pxwebcontent .table-class {
  display: table; }

#pxwebcontent .savequery_container a {
  color: #333 !important; }

#pxwebcontent #px-we-need-to-look-at-this {
  margin-left: 4px; }

/* **********************************  custom/_ssbTableList.scss *********************************** */
/* Add your overrides of the default styles in this style sheet */
/*HEI*/
#pxwebcontent .menu-tablelist.grid-container {
  margin-top: 10px;
  display: grid;
  grid-template-columns: 80px auto 160px; }
  #pxwebcontent .menu-tablelist.grid-container .grid-row-1-3 {
    grid-column-start: 1;
    grid-column-end: span 3; }
  #pxwebcontent .menu-tablelist.grid-container .accordion-cell.closed_level_1 {
    display: none; }
  #pxwebcontent .menu-tablelist.grid-container .accordion-cell.closed_level_2 {
    display: none; }
  #pxwebcontent .menu-tablelist.grid-container .accordion-cell.closed_level_3 {
    display: none; }
  #pxwebcontent .menu-tablelist.grid-container .table-hover {
    background-color: #f2f0ff; }

@media screen and (max-width: 768px) {
  #pxwebcontent .menu-tablelist.grid-container {
    grid-template-columns: 80px auto 100px; } }

#pxwebcontent .pxweb-cell-accordion-start {
  border-top: 1px solid #c3dcdc;
  height: 2px;
  padding-bottom: 8px; }

#pxwebcontent .pxweb-cell-accordion-end {
  border-bottom: 1px solid #c3dcdc;
  height: 2px;
  padding-top: 8px;
  margin-bottom: -1px; }

#pxwebcontent .menu-tablelist {
  margin-bottom: 40px;
  width: auto; }
  #pxwebcontent .menu-tablelist .col1 {
    padding: 5px 0px 6px 0px; }
  #pxwebcontent .menu-tablelist .col2 {
    padding: 5px 28px 6px 0px; }
  #pxwebcontent .menu-tablelist .col3 {
    padding: 5px 0px 6px 0px; }

#pxwebcontent .menu-tablelist {
  background-color: white; }
  #pxwebcontent .menu-tablelist .colhead {
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 13px; }
  #pxwebcontent .menu-tablelist td {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    /*font-weight: normal; */}

#pxwebcontent .pxweb-table-end {
  margin-bottom: 30px; }

#pxwebcontent .menu-tablelist.grid-container .pxweb-link {
  border-bottom: 0; }

#pxwebcontent .menu-tablelist h2, #pxwebcontent .menu-tablelist .accordion-header .header-text {
    font-family: 'Roboto Condensed';
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
}

#pxwebcontent .menu-tablelist .accordion-header {
  /*width stop focus-frame from getting cut. Check if needed after new CMS is in place*/
  width: 99%; }

/*  @import './custom/_Custom-external.scss'; */

#pxwebcontent .variableselector_valuesselect_statistics_panel {
    border-top-style: solid;
    border-top-color: #b6e8b8;
    border-top-width: 2px;
    padding-top: 7px;
}

/*#pxwebcontent .variableselector_valuesselect_variabletitle:first-letter {
    text-transform: capitalize;
}*/
#pxwebcontent .variableselector_valuesselect_mandatory_text:after {
    content: "*";
    font-size: 28px;
}
#pxwebcontent #place-holder-title h2 {
    font-family: Roboto Condensed, sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 15px;
    display: block;
    color: #333;
}
.h1title {
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    /*font-family: "Oswald", "Calibri", "Arial", "DejaVu Sans", sans-serif !important*/
}
#pxwebcontent .top-link {
    max-height:none;
}
h1 {
    font-size: 48px;
    line-height: 80px;
    font-family: Roboto Condensed,sans-serif !important;
    font-stretch: condensed;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: .5rem;
    margin-top: 0;
}
.statbank-title {
    color: black;
    font-family: 'Roboto Condensed'
}
#pxwebcontent .footnotes_container h3, #pxwebcontent .footnotes_container h4, #pxwebcontent .footnotes_container .accordion-header, #pxwebcontent .footnotes_container .obs-notes {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
}

/* backup if cms is not available*/

.px-messages-backupcms{
    margin-top:10px;
    margin-bottom:10px
}

@media (max-width: 768px) {
    h1 {
        font-size: 21px;
        margin-left:10px;
    }
    .col {
        padding-left: 0px;
        padding-right: 0px
    }
    .xp-region {
        margin-left:0px;
        width:100%;
    }
    #pxwebcontent .top-link {
        box-sizing: content-box;
    }
}